Plugin screenshot thumbnail 1/2
Plugin screenshot thumbnail 2/2

Integrate font Awesome to your redactor and search available icons through the API.

This plugin supports Font Awesome version 5 and 6 only. Comes by default with version 6.1.1.

It supports local versions of Font Awesome, or online ones through Kits.

Free and Pro license supported.

Installation Instructions

To install this plugin, copy the command above to your terminal.

Active Installs
80
Version
2.0.0
License
MIT
Compatibility
Craft 3, Craft 4
Last release
May 10, 2022
Activity (30 days)
0
Closed Issues
0
Open Issues
0
Merged PRs
0
Open PRs